Subject: bug#1621: Please move cperl micro-docs to top of the cperl-mode.el file

From: Stefan Monnier <[email-masked]>
Date: Thu, 18 Dec 2008 16:39:40 -0500

> Please move the cperl micro-docs from the middle of the cperl-mode.el
> Elisp file to the top of the file.  This will make more people see them.

I suggest we add some text in the Commentary that point people to the
docstrings below.  Moving the docstrings wholesale will increase the
merge burden when syncing with Ilya's version.

        Stefan